AplasAplas API Reference

Retrieve an application tag group

GET
/index/{indexId}/applicationTagGroup/{tagGroupId}

Authorization

BearerAuth
AuthorizationBearer <token>

API authentication via Authorization: Bearer <your-api-key>. Obtain your API key from Config → API in the Aplas web app.

In: header

Path Parameters

indexId*string

The id of the containing index

tagGroupId*string

The id of the application tag group to retrieve

Query Parameters

fields?string

Comma-separated list of additional fields to return. Use 'fields=*' to return all available fields. See the resource schema for fields you can request.

Response Body

*/*

*/*

curl -X GET "https://api.au.aplas.com/api/v2/index/id/applicationTagGroup/id?fields=color%2Cdescription"
{
  "id": "id",
  "name": "App Tag Group A"
}
{
  "code": 500,
  "message": "Internal server error"
}